Subject: Ticket Assigned - Order status update required
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 04:53:06 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order status update required Hi,

Request you to kindy advise on the status of the Order no: *8279222325* as
i have not recieved any communication over the same. An amount of KD 71.79
was deducted from my account.

kindly look into it and do the needful at the earliest.

Thanks and regards
Ritu
55372593

On Sat, 3 Jul 2021, 3:09 pm ritu khandelwal, <[email-masked]>
wrote:

> Hi,
>
> My order no.  8274671114 was not processed successfully. Amount KD 86.54
> was deducted from my account.  I haven't yet recieved it back.
>
> Please look into the matter and let me know asap. Once I recieve blocked
> payment then I will proceed with the order again.
>
> Thanks
> Ritu
> 55372593
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2872502